Subject: Re: Faxination v0.1.6 and ZyXEL
From: [email-masked] (David Empson)
Date: Tue, 30 May 1995 12:46:34 GMT
Newsgroups: comp.sys.apple2.comm

In article <[email-masked]>,
Jeremy Rand <[email-masked]> wrote:
>   I have been trying to get Faxination to work with my ZyXEL 1496E
> modem for over a month now.  I have tried versions four through six
> now with no luck.

What ROM version do you have in the ZyXEL?

I haven't really got around to putting Faxination through its paces
yet - I successfully sent a one page test fax, generated from my own
TextEdit-based editor.

I have a ZyXEL U-1496E, currently running ROM version 6.14.  I think I
had this version when I sent the test fax, but it might have been
6.13.  (Version 6.14 adds Class 1 Fax support; 6.13 only supports
Class 2 and 2.0.)

>   I always comes up with the check power, cables error on send or
> receive.  I have reset the modem to factory defaults and removed all
> inits/cdevs/da's etc to no avail.  I have a cable I made myself to
> the proterm RTS/CTS spec in the manual.  It has seemed to work fine
> in proterm and GNO.

My cable is as per the Spectrum manual.  Handshake out goes to RTS and
DTR (I have the modem configured to ignore DTR in its saved settings -
I think Faxination uses ATZ as part of the init, rather than AT&F, but
I haven't confirmed this).  The general purpose input comes from DCD.

>   There was a message from the net a while back from someone getting
> Faxination to work with the ZyXEL.  Are there any parameter settings
> I should be looking at?  Thanks for any help you can provide.

Here's a dump of my current settings, which should be pretty close to
what I used when I last used Faxination.

 B0   E1   L4   M3   N5   Q0   V1   X5  
&B1  &C1  &D0  &G0  &H0  &J0  &K4  &L0  &M0  &N0  &P1  &R1  &S0  &X0 &Y1  
*B0  *C0  *D0  *E0  *F0  *G0  *I0  *L0  *M0  *P9  *Q2  *S0  
 
S00=000   S01=000   S02=043   S03=013   S04=010   
S05=008   S06=003   S07=060   S08=002   S09=006   
S10=007   S11=070   S12=000   S13=000   S14=002   
S15=066   S16=000   S17=018   S18=000   S19=000   
S20=003   S21=054   S22=000   S23=109   S24=138   
S25=000   S26=000   S27=132   S28=068   S29=000   
S30=000   S31=017   S32=019   S33=255   S34=030   
S35=032   S36=000   S37=000   S38=000   S39=032   
S40=000   S41=000   S42=000   S43=008   S44=000   
S45=100   S46=028   S47=064   S48=000   S49=006   
S50=000   S51=000   S52=000   S53=000   S54=000   
S55=000   S56=000   S57=000   S58=000   S59=000   
-- 
David Empson
[email-masked]
Snail mail: P.O. Box 27-103, Wellington, New Zealand